
QGIS Application - Bug report #14498

not corectly working spatial join

2016-03-15 09:25 AM - alzbeta gardonova

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.8.7 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22473

Description

I try to make join attribute by location of two polygon layers. I want to ad maximum of attribute index to target layer. When I define "take

summary of intersecting features" and choose MAX, then i tried both of output table settings, but the output shapefile has only atttribute

COUNT.

I try to set also another statistics (MEAN, MIN,...) but still only COUNT was in output shapefile.

I did the same month ago on 2.8.1 and everything was ok, today I try to do the same, but there is this problem

History

#1 - 2016-04-09 10:11 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Vectors

Please attach sample data and project.

#2 - 2016-05-21 11:31 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
